<html>
<head>
    <style>
        body {
            font-family: sans-serif;
        }
        pre {
            background-color: #eeeeee;
            padding: 1em;
            white-space: pre-wrap;
            word-wrap: break-word;
            border-radius: 4px;
        }
        p {
            text-align: center;
            font-weight: bold;
            font-size: 18px;
            margin: 0;
            padding: 0;
        }
        div {
            padding: 4px;
        }






    </style>
</head>
<body>
<div>
    <p>BundesMessenger</p>
    <p>Hilfe & Support</p>
</div>

<br/>
Du suchst Hilfe bei der Bedienung von BundesMessenger, hast ein Problem oder benötigst weitere Infos?
Hierzu gibt es folgende Möglichkeiten:

<ul>
    <li>
        <b>FAQs</b>
        <br/>
        Auf <a href="https://messenger.bwi.de/bundesmessenger#c6136">https://messenger.bwi.de/bundesmessenger#c6136</a> findest Du verschiedene FAQs.
        Vielleicht ist Deine Frage schon hier beanwortet worden...
        <br/><br/>
    </li>
</ul>

</body>
</html>
